Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-8580

Upgrade Selenium Grid Plugin to Selenium Grid 2.0

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      Please upgrade Selenium in the plugin towards to Selenium Grid 2.0, as it seems to be pretty stable now and solved a number of issues.

      Selenium Grid 2 documentation: http://code.google.com/p/selenium/wiki/Grid2

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              darkrift Richard Lavoie
              Reporter:
              salmira Tetiana Tvardovska
              Votes:
              17 Vote for this issue
              Watchers:
              18 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: